.footer {
    display: flex;
    padding-bottom: 20px;
    background-color: #fff000;
    padding-top: 20px;
    bottom: 0px;
    width: 100%;
    margin-top: 40px;

}
.footer ul{
    list-style: none;
}

.footer a {
    text-decoration: none;
    color: black;
}
.footer li :hover{
    color: blueviolet;
}

.footer-icon{
    display: flex;
    gap: 30px;
    justify-content:center ;
    align-items: center;
}
.col-sm-3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.footer-title{
    text-align: center;
}


